* html body{width:expression(document.documentElement.clientWidth<1000?"1000px":"auto");}
* html .division-logos img, * html .content-block .txt img, * html .png{
position:relative;
behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
this.src = "http://www.military.ie/fileadmin/templates/template01/images/none.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
);
}
* html .logo a{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/logo.png', sizingmethod='crop');
	background:url(http://www.military.ie/fileadmin/templates/template01/images/none.gif);
	cursor: pointer;
}
* html .shadow{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/line01.png', sizingmethod='scale');
	background:none;
}
/*
* html .txt-media-hub{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-media-hub.png', sizingmethod='crop');
	background:none;
}
* html .txt-more-army-media{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-more-army-media.png', sizingmethod='crop');
	background:none;
}
* html .txt-more-air-corps{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-more-air-corps.png', sizingmethod='crop');
	background:none;
}
* html .txt-more-naval-service{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-more-naval-service.png', sizingmethod='crop');
	background:none;
}
* html .txt-more-overseas{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-more-overseas.png', sizingmethod='crop');
	background:none;
}
* html .txt-more-reserve{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-more-reserve.png', sizingmethod='crop');
	background:none;
}
* html .txt-army{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-army.png', sizingmethod='crop');
	background:none;
}
* html .txt-air-corps{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-air-corps.png', sizingmethod='crop');
	background:none;
}
* html .txt-naval-service{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-naval-service.png', sizingmethod='crop');
	background:none;
}
* html .txt-reserve{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-reserve.png', sizingmethod='crop');
	background:none;
}
*/

* html .visual span{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/btn-play.png', sizingmethod='crop');
	background:none;
}
* html .visual-box .time{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/ico-play.png', sizingmethod='crop');
	background:none;
}
/*
* html .txt-army2{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-army2.png', sizingmethod='crop');
	background:none;
}
* html .txt-southern-brigade{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-southern-brigade.png', sizingmethod='crop');
	background:none;
}
* html .txt-news{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-news.png', sizingmethod='crop');
	background:none;
}
*/

* html .btn-info-centre{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/btn-info-centre.png', sizingmethod='crop');
	background:none;
	cursor: pointer;
}
* html .btn-media-hub{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/btn-media-hub.png', sizingmethod='crop');
	background:none;
	cursor: pointer;
}
* html .btn-history{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/btn-history.png', sizingmethod='crop');
	background:none;
	cursor: pointer;
}
* html .btn-careers-dept{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/btn-careers-dept.png', sizingmethod='crop');
	background:none;
	cursor: pointer;
}
* html .btn-press-releases{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/btn-press-releases.png', sizingmethod='crop');
	background:none;
	cursor: pointer;
}
* html .btn-speeches{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/btn-speeches.png', sizingmethod='crop');
	background:none;
	cursor: pointer;
}
/*
* html .txt-army-media{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-army-media.png', sizingmethod='crop');
	background:none;
}
* html .txt-publications{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-publications.png', sizingmethod='crop');
	background:none;
}
* html .txt-audio{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-audio.png', sizingmethod='crop');
	background:none;
}
* html .txt-photos{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-photos.png', sizingmethod='crop');
	background:none;
}
* html .txt-video{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-video.png', sizingmethod='crop');
	background:none;
}
* html .txt-more-publications{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-more-publications.png', sizingmethod='crop');
	background:none;
}
* html .txt-more-audio{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-more-audio.png', sizingmethod='crop');
	background:none;
}
* html .txt-more-photos{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-more-photos.png', sizingmethod='crop');
	background:none;
}
* html .txt-more-videos{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-more-videos.png', sizingmethod='crop');
	background:none;
}
*/

* html .btn-download{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/btn-download.png', sizingmethod='crop');
	background:none;
	cursor: pointer;
}
/*
* html .txt-life-in-the-army{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-life-in-the-army.png', sizingmethod='crop');
	background:none;
}
* html .txt-where-are-we-now{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-where-are-we-now.png', sizingmethod='crop');
	background:none;
}
* html .txt-army-media-hub{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-army-media-hub.png', sizingmethod='crop');
	background:none;
}
* html .txt-feature-area{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-feature-area.png', sizingmethod='crop');
	background:none;
}
* html .txt-heading{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-heading.png', sizingmethod='crop');
	background:none;
}
*/
* html .faq-frame .b{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/line01.png', sizingmethod='scale');
	background:none;
}
/*
* html .txt-faqs{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-faqs.png', sizingmethod='crop');
	background:none;
}
* html .txt-overseas2{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-overseas2.png', sizingmethod='crop');
	background:none;
}
* html .txt-naval-service2{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-naval-service2.png', sizingmethod='crop');
	background:none;
}
* html .txt-air-corps2{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-air-corps2.png', sizingmethod='crop');
	background:none;
}
* html .txt-reserv2{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-reserv2.png', sizingmethod='crop');
	background:none;
}
* html .txt-press-office2{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-press-office2.png', sizingmethod='crop');
	background:none;
}
* html .txt-careers2{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-careers2.png', sizingmethod='crop');
	background:none;
}
* html .txt-info-center2{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-info-center2.png', sizingmethod='crop');
	background:none;
}
* html .txt-poll{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-poll.png', sizingmethod='crop');
	background:none;
}
* html .txt-surveys{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-surveys.png', sizingmethod='crop');
	background:none;
}
* html .txt-poll2{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-poll2.png', sizingmethod='crop');
	background:none;
}
* html .txt-surveys2{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-surveys2.png', sizingmethod='crop');
	background:none;
}

* html .txt-community{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-community.png', sizingmethod='crop');
	background:none;
}

* html .txt-breaking-news{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-breaking-news.png', sizingmethod='crop');
	background:none;
}
* html .txt-a-proud-history{
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/txt-a-proud-history.png', sizingmethod='crop');
	background:none;
}
*/

* html .control a {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/bg-control2.png', sizingmethod='crop');
}
* html .control a:hover,
* html .control .active a {
	background:none;
	filter: progid:dximagetransform.microsoft.alphaimageloader(src='http://www.military.ie/fileadmin/templates/template01/images/bg-control.png', sizingmethod='crop');
}


span.st_fblike_hcount, .main-column .mainlessbreadcrumb .st_fblike_hcount{
        padding-top:4px;
        width:80px;
}

span.st_plusone_hcount, .main-column .mainlessbreadcrumb .st_plusone_hcount{
        width:70px;
        padding-top:0px;
        margin-right:-5px;
}

.main-column .mainlessbreadcrumb .st_plusone_hcount div{
        width:70px;
        margin-right:-20px;
	padding-top:0px;
	margin-top:0px;
}

.main-column .mainlessbreadcrumb .st_plusone_hcount div {
	margin-top:-15px;
	padding-top:0px;
	overflow:true;
	height:30px;
}

.st_plusone_hcount iframe{
	margin-top:-25px;
}

.main-column .mainlessbreadcrumb .st_fblike_hcount{
        margin-right:-15px;
	overflow:true;
	padding-top:10px;
}

.main-column .mainlessbreadcrumb .st_fblike_hcount {
	margin-top:1px;
	padding-top:0px;
	float:left;
	margin-left:-60px;
	width:90px;
}

.mainlessbreadcrumb{
 width:100%;
}

#footer .st_plusone_hcount {
        padding-top:0px;
        overflow:true;
        height:40px;
}


#footer .st_plusone_hcount div {
	height:50px;
	float:right;
	display:block;
	overflow:true;
	padding:0px;
	margin:0px;
	margin-top:5px;
}

#footer .st_plusone_hcount div iframe{
	margin-top:-5px;
	height:40px;
	float:left;
	display:inline;
}

html body.theme-blue-dark div#footer div.holder div.social div.align-right span.st_plusone_hcount div{
	
}

/* CSS to fix IE display problem with Poll */

.columns-holder{
	float:left;
	padding-bottom:20px;
}

.tx-jkpoll-pi1{
	float:left;
	padding-bottom:10px;
}

.popup-holder a.open {display:none; visibility:hidden;}

.btn-cheange{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b3ad57', endColorstr='#81631b',GradientType=0 ); /* IE6-8 */}
.btn-cheange:hover{filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#797121', endColorstr='#3f2808',GradientType=0 ); /* IE6-8 */}
